.card {
    width: 288px;
    height: auto;
}

/* ↓いらないかも */
.card__imgframe {
    width: 100%;
    height: auto;
    padding-top: 100%;
    background-size: cover;
    box-sizing: border-box;
}

.card__textbox {
    width: 100%;
    height: auto;
    padding: 20px 18px;
    background: #ffffff;
    box-sizing: border-box;
}

.card__textbox > * + * {
    margin-top: 10px;
}

.card__titletext {
    font-size: 20px;
    font-weight: bold;
    line-height: 125%;
}

.card__overviewtext {
    font-size: 12px;
    line-height: 150%;
}

.card-skin {
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, .2);
}

<style > .demo_box {
    background: #AAA;
    height: 210px;
    max-width: 400px;
    margin: 0 0 10px;
    overflow: hidden;
}

.demo_item {
    background: #FFF;
    width: 80px;
    height: 80px;
    margin: 0px;
    box-sizing: border-box;
    border: solid 1px #999;
    font-size: 30px;
    line-height: 68px;
    text-align: center;
}

.flex_box5 {
    display: flex;
    justify-content: center;
}



/*ライン */
</style > .cp_h1title {
    position: relative;
    padding: .3em;
}

.cp_h1title:after {
    content: "";
    display: block;
    height: 4px;
    background: linear-gradient(to right, #00afcc, transparent);
}

.cp_hr07 {
    position: relative;
    height: 1px;
    border-width: 0;
    background-image: -webkit-linear-gradient(left,
            transparent 0%, #283593 50%, transparent 100%);
    background-image: linear-gradient(90deg,
            transparent 0%, #283593 50%, transparent 100%);
}





/* フォーム　個数入力 */
.cp_iptxt1 {
    position: relative;
    width: 80%;
    margin: 40px 3%;
}

.cp_iptxt1 input[type='text'] {
    font: 15px/24px sans-serif;
    box-sizing: border-box;
    width: 100%;
    letter-spacing: 1px;
    padding-left: 4em;
}

.cp_iptxt1 input[type='text']:focus {
    outline: none;
}

.ef1 {
    padding: 4px 0;
    border: 0;
    border-bottom: 1px solid #1b2538;
    background-color: transparent;
}

.ef1 ~ .focus_line {
    position: absolute;
    z-index: 99;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
}

.ef1 ~ .focus_line:before,
.ef1 ~ .focus_line:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 100%;
    content: '';
    transition: 0.4s;
    background-color: #009b9f;
}

.ef1 ~ .focus_line:after {
    right: 0;
    left: auto;
}

.ef1:focus ~ .focus_line:before,
.ef1:focus ~ .focus_line:after,
.cp_iptxt1.ef1 ~ .focus_line:before,
.cp_iptxt1.ef1 ~ .focus_line:after {
    width: 50%;
    transition: 0.4s;
}

.ef1 ~ label {
    position: absolute;
    z-index: -1;
    top: 4px;
    left: 0;
    width: 100%;
    transition: 0.3s;
    letter-spacing: 0.5px;
    color: #aaaaaa;
}

.ef1:focus ~ label,
.cp_iptxt1.ef1 ~ label {
    font-size: 12px;
    top: -16px;
    transition: 0.3s;
    color: #009b9f;
}





/*フォームのセレクトボックス　配送方法 */
.cp_ipselect {
    position: relative;
    width: 90%;
    margin: 2em auto;
    text-align: center;
}

.cp_sl06 {
    position: relative;
    font-family: inherit;
    background-color: transparent;
    width: 100%;
    padding: 10px 10px 10px 0;
    font-size: 18px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.cp_sl06:focus {
    outline: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}

.cp_ipselect .cp_sl06 {
    appearance: none;
    -webkit-appearance: none
}

.cp_ipselect select::-ms-expand {
    display: none;
}

.cp_ipselect:after {
    position: absolute;
    top: 18px;
    right: 10px;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid rgba(0, 0, 0, 0.3);
    pointer-events: none;
}

.cp_sl06_selectlabel {
    color: rgba(0, 0, 0, 0.5);
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 0;
    top: 10px;
    transition: 0.2s ease all;
}

.cp_sl06:focus ~ .cp_sl06_selectlabel,
.cp_sl06:valid ~ .cp_sl06_selectlabel {
    color: #009b9f;
    top: -20px;
    transition: 0.2s ease all;
    font-size: 14px;
}

.cp_sl06_selectbar {
    position: relative;
    display: block;
    width: 100%;
}

.cp_sl06_selectbar:before,
.cp_sl06_selectbar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #009b9f;
    transition: 0.2s ease all;
}

.cp_sl06_selectbar:before {
    left: 50%;
}

.cp_sl06_selectbar:after {
    right: 50%;
}

.cp_sl06:focus ~ .cp_sl06_selectbar:before,
.cp_sl06:focus ~ .cp_sl06_selectbar:after {
    width: 50%;
}

.cp_sl06_highlight {
    position: absolute;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}




/*フォーム　入力 */
.cp_iptxt {
    position: relative;
    width: 80%;
    margin: 5px 5%;
}

.cp_iptxt input[type='text'] {
    font: 15px/24px sans-serif;
    box-sizing: border-box;
    width: 100%;
    letter-spacing: 1px;
    padding-left: 1em;
}

.cp_iptxt input[type='text']:focus {
    outline: none;
}

.ef {
    position: relative;
    padding: 7px 15px;
    border: 0;
    border: 1px solid #1b2538;
    background: transparent;
}

.ef ~ .focus_bg:before,
.ef ~ .focus_bg:after {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    content: '';
    transition: 0.3s;
    background-color: rgba(160, 216, 239, .3);
}

.ef:focus {
    border: 1px solid #a0d8ef;
}

.ef:focus ~ .focus_bg:before,
.cp_iptxt.ef ~ .focus_bg:before {
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    transition: 0.3s;
}

.ef ~ .focus_bg:after {
    top: auto;
    right: 50%;
    bottom: 50%;
    left: auto;
}

.ef:focus ~ .focus_bg:after,
.cp_iptxt.ef ~ .focus_bg:after {
    right: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    transition: 0.3s;
}

.ef ~ label {
    position: absolute;
    z-index: -1;
    top: 10px;
    left: 14px;
    width: 100%;
    transition: 0.3s;
    letter-spacing: 0.5px;
    color: #aaaaaa;
}

.ef:focus ~ label,
.cp_iptxt.ef ~ label {
    font-size: 12px;
    top: -18px;
    left: 0;
    transition: 0.3s;
    color: #a0d8ef;
}



/*　購入情報詳細ボタン*/
.cp_button01 {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 160px;
    padding: 1em;
    line-height: 1.4em;
    cursor: pointer;
    user-select: none;
    transition: transform 0.2s, color 0.2s;
    -webkit-transform: translate(0.5em -0.4em);
    transform: translate(0.5em -0.4em);
    color: #26c6da;
    border: 1px solid #26c6da;
    border-radius: 0;
    background: transparent;
}

.cp_button01:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    transition: transform 0.2s, background-color 0.2s;
    -webkit-transform: translate(0.6em, -0.3em);
    transform: translate(0.6em, -0.3em);
    background-color: rgba(38, 198, 218, 0.5);
}

.cp_button01:hover {
    -webkit-transform: translate(0.2em, -0.1em);
    transform: translate(0.2em, -0.1em);
    color: #ffffff;

}

.cp_button01:hover:before {
    -webkit-transform: translate(-0.4em, 0.4em);
    transform: translate(-0.4em, 0.4em);
}

.cp_button01:active {
    transition-duration: 0.1s;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.cp_button01:active:before {
    transition-duration: 0.1s;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    background-color: rgba(38, 198, 218, 0.5);
}

.cp_button01:focus {
    color: #26c6da;
    border: 1px solid #26c6da;
}

.cp_button01:focus:hover {
    color: #ffffff;
}

.cp_button01:focus:before {
    background-color: rgba(38, 198, 218, 0.5);
}




/* 戻るボタン　*/
a.cp_btn {
    display: block;
    position: relative;
    width: 160px;
    padding: 0.8em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: 1px solid #8BC34A;
    background: #8BC34A;
    overflow: hidden;
    z-index: 1 !important;
}

a.cp_btn:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 0;
    width: 100%;
    background: #fff;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transition: 0.3s;
    z-index: -1;
}

a.cp_btn:hover {
    color: #da3c41;
}

a.cp_btn:hover:after {
    height: 250%;
    opacity: 1;
}

a.cp_btn:active:after {
    height: 350%;
    opacity: 1;
}




/*　ログインボタン　*/
a.cp_btn1 {
    display: block;
    text-decoration: none;
    width: 160px;
    padding: 0.8em;
    text-align: center;
    color: #FFF;
    border-radius: 4px;
    background: #4DD0E1;
    overflow: hidden;
}

a.cp_btn1 span {
    display: inline-block;
    transition: .5s
}

a.cp_btn1:hover span {
    transform: rotateX(360deg);
}





/* Selectボタン　*/
a.cp_btn2 {
    display: block;
    font-size: xx-large;
    text-align: center;
    text-decoration: none;
    color: #f3a68c;
    width: 350px;
    height: 350px;
    line-height: 350px;
    border: double 10px #f3a68c;
    border-radius: 50%;
    vertical-align: middle;
    overflow: hidden;
    transition: .6s;
}

a.cp_btn2:hover {
    transform: rotateY(360deg);
}

a.cp_btn3 {
    display: block;
    font-size: xx-large;
    text-align: center;
    text-decoration: none;
    color: #00afcc;
    width: 350px;
    height: 350px;
    line-height: 350px;
    border: double 10px #00afcc;
    border-radius: 50%;
    vertical-align: middle;
    overflow: hidden;
    transition: .6s;
}

a.cp_btn3:hover {
    transform: rotateY(360deg);
}

a.cp_btn4 {
    display: block;
    font-size: xx-large;
    text-align: center;
    text-decoration: none;
    color: #8da0b6;
    width: 350px;
    height: 350px;
    line-height: 350px;
    border: double 10px #8da0b6;
    border-radius: 50%;
    vertical-align: middle;
    overflow: hidden;
    transition: .6s;
}

a.cp_btn4:hover {
    transform: rotateY(360deg);
}





/* ユーザーリスト */
.cp_pricetable2 {
    margin: 0 auto;
    padding: 0em;
    border-spacing: 1px 0;
    border-radius: 6px;
    background: #fafdff;
}

.cp_pricetable2 td {
    height: 80px;
    padding: 0 100px;
    text-align: center;
    border-bottom: 5px solid #f6f6f6;
}

/*main tableブロック*/
.cp_pricetable2 tbody td {
    width: 40%;
    text-align: center;
}

/* --リスト名ブロック */
.cp_pricetable2 tbody td:first-child {
    font-size: 1em;
    width: auto;
    text-align: left;
    white-space: nowrap;
}

/* --2,3列目 */
.cp_pricetable2 td:nth-child(2),
.cp_pricetable2 td:nth-child(3) {
    border-right: 1px solid #ffffff;
    background: #ccffff;
}

/*Header テキストブロック*/
.cp_pricetable2 thead td {
    font-size: 1.2em;
    font-weight: bold;
    border-top: none;
    border-radius: 6px 6px 0 0;
}



/* リンクテキスト */
.cp_link {
    display: inline-block;
    padding: 1em 3em;
    transition: all .3s;
}

.cp_link:hover {
    color: #fff;
    background-color: #00BCD4;
}
